message(including module '$$PWD')

HEADERS +=    \
	$$PWD/qfwebkitviewdialogwidget.h  \

SOURCES +=    \
	$$PWD/qfwebkitviewdialogwidget.cpp  \

FORMS +=    \
	$$PWD/qfwebkitviewdialogwidget.ui  \

RESOURCES +=    \
	$$PWD/qfwebkitviewdialogwidget.qrc  \


